Problem with muse in ubuntu 19.04


#1

dear forum,
there’s a problem with the version of muse shipped with ubuntu 19.04
muse muse: error while loading shared libraries: libmuse_core.so: cannot open shared object file: No such file or directory lsb_release -a

No LSB modules are available.
Distributor ID: Ubuntu
Description: Ubuntu 19.04
Release: 19.04
Codename: wily

the file is installed:

$ find /usr -name “libmuse
/usr/lib/x86_64-linux-gnu/muse/modules/libmuse_arranger.so
/usr/lib/x86_64-linux-gnu/muse/modules/libmuse_core.so
/usr/lib/x86_64-linux-gnu/muse/modules/libmuse_awl.so
/usr/lib/x86_64-linux-gnu/muse/modules/libmuse_cliplist.so
/usr/lib/x86_64-linux-gnu/muse/modules/libmuse_master.so
/usr/lib/x86_64-linux-gnu/muse/modules/libmuse_synti.so
/usr/lib/x86_64-linux-gnu/muse/modules/libmuse_midiedit.so
/usr/lib/x86_64-linux-gnu/muse/modules/libmuse_icons.so
/usr/lib/x86_64-linux-gnu/muse/modules/libmuse_widgets_functiondialogs.so
/usr/lib/x86_64-linux-gnu/muse/modules/libmuse_widgets.so
/usr/lib/x86_64-linux-gnu/muse/modules/libmuse_driver.so
/usr/lib/x86_64-linux-gnu/muse/modules/libmuse_al.so
/usr/lib/x86_64-linux-gnu/muse/modules/libmuse_mixer.so
/usr/lib/x86_64-linux-gnu/muse/modules/libmuse_waveedit.so
/usr/lib/x86_64-linux-gnu/muse/modules/libmuse_mplugins.so
/usr/lib/x86_64-linux-gnu/muse/modules/libmuse_liste.so
/usr/lib/x86_64-linux-gnu/muse/modules/libmuse_marker.so
/usr/lib/x86_64-linux-gnu/muse/modules/libmuse_instruments.so
/usr/lib/x86_64-linux-gnu/muse/modules/libmuse_ctrl.so

any suggestions as to what I am supposed to do?

thanks
https://diceus.com/dedicated-development-team-for-your-advantage/